@charset "utf-8";

@media screen and (max-width:1600px) {

.indexA .list .swiper-slide .t h5{font-size:18px;}

}
@media screen and (max-width:1600px) {
	
.indexA .list .swiper-slide .t h5{font-size:16px;}

}

@media screen and (max-width:1440px) {

.wp,.wp2{width:90%;margin:0 auto;}

	
.indexB .txt{margin-right:40px;}
.indexB .txt ul li::after{background-size:55px 40px;width:55px;height:40px;top:calc(50% - 20px);}
.indexB .txt ul li~li{margin-top:30px;}
.indexB .txt ul li em{width:80px;font-size:70px;}
.indexB .txt ul li .t{margin:0 75px 0 20px;}
.indexB .txt ul li .t h5{font-size:24px;}
.indexB .txt ul li .t p{font-size:15px;margin-top:3px;height:66px;overflow:hidden;}

.indexB .pic{width:350px;}

.indexC .txt{margin-right:70px;}
.indexC .txt h3,.indexD .tit h3{font-size:40px;}
.indexC .txt .t{margin:30px 0 0;font-size:16px;line-height:28px;}
.indexC .txt .t p{margin:0 0 15px;}
.indexC .pic{width:450px;}

}

@media screen and (max-width:1280px) {
	
.cert-list .swiper-button-prev, .cert-list .swiper-button-next {display: none;}	
.cert-list .swiper-pagination {display: block;}
}

@media screen and (max-width:768px) {

.visible-xs-block{display:block;}
.pro-content img,.about img,.myart img{width:100%;height:auto;}
.wp,.wp2{width:100%;padding-right:10px;box-sizing:border-box;padding-left:10px;max-width:none;}

.nav,.search{display:none;}

.sitetop,#footBar{display:block;}

.header-lang{position:absolute;top:9px;right:10px;}
.header-lang .box{height:32px;border:1px solid #fff;}
.header-lang .box img{margin:0 0 0 6px;}
.header-lang .box em{margin:0 5px 0 6px;color:#fff;}
.header-lang .box i{margin:0 0 0 0;color:#fff;}
.header-lang ul{padding:0 6px;top:32px;}

.header{padding:15px 0;position: static;}
.header .wp{height:auto;-webkit-justify-content:center;justify-content:center;background: none;border-radius: 0;position: static;}

#banner .swiper-container-horizontal > .swiper-pagination-bullets{bottom:10px;}
#banner .swiper-pagination-bullet {height:8px;width:8px;margin:0 3px;}

.rides-cs {display: none;}

#footer{padding:30px 0 60px;}
#footer .wp{-webkit-flex-direction:column;flex-direction:column;}
#footer h5{display:none;}

.foot-form .share {margin: 20px 0 0 0;text-align: center;}

.foot-logo{position:static;text-align:center;}
.foot-logo img{height:50px;}
.foot-list{display:none;}

.foot-contact{margin:30px 0 0;padding:15px 0;width:100%;border-top:1px solid rgba(255,255,255,0.5);}
.foot-contact p{font-size:15px;}

}


@media screen and (max-width:768px) {

.index-tit h3{font-size:30px;}
.index-tit img{display:none;}

.indexA{padding:30px 0;}
.indexA .list{margin-top:25px;}

.indexA .list .swiper-slide{padding:10px;}
.indexA .list .swiper-slide .t h5{height:40px;line-height:20px;font-size:15px;overflow:hidden;padding:0;border-bottom:none;}
.indexA .list .swiper-slide .t p,.indexA .list .swiper-slide .t .more{display:none;}

.indexA .swiper-button-prev,.indexA .swiper-button-next{display:none;}
.indexA .swiper-pagination{display:block;}


.indexB{padding:30px 0 10px;}

.indexB .tit h3{font-size:30px;}
.indexB .tit h3::after{font-size:50px;top:-10px;}
.indexB .tit .more::before{display:none;}
.indexB .tit .more{font-size:18px;}

.indexB .box {margin:30px 0 0;-webkit-flex-direction:column;flex-direction:column;}

.indexB .txt{margin-right:0;}
.indexB .txt ul li{-webkit-flex-direction:column;flex-direction:column;}
.indexB .txt ul li::after{display:none;}
.indexB .txt ul li~li{margin-top:20px;}
.indexB .txt ul li img{display:block;}
.indexB .txt ul li em{display:none;}
.indexB .txt ul li .t{margin:20px 0 0;}
.indexB .txt ul li .t h5{font-size:22px;text-align:center;}
.indexB .txt ul li .t p{height:auto;}

.indexB .txt ul li.active::after{display:none;}
.indexB .txt ul li.active .t h5{color:#878787;}

.indexB .pic{display:none;}


.indexC{padding:30px 0;}
.indexC > .wp2{-webkit-flex-direction:column;flex-direction:column;}
.indexC > .wp2::after{left:calc(50% - 100px);top:80px;font-size:200px;}
.indexC .txt{margin-right:0;}
.indexC .txt h3,.indexD .tit h3{font-size:30px;text-align:center;}
.indexC .txt .t{margin:20px 0 0;line-height:24px;}
.indexC .txt p:nth-child(1){font-size:18px;}
.indexC .txt .more{margin:20px auto 0;font-size:14px;}
.indexC .pic{width: 100%;margin:20px 0;}
.indexC .pic img {width: 100%;}

.indexD {padding: 30px 0;}
.indexD .tit p {font-size: 16px;line-height: 20px;max-width: 100%;text-align: center;}
.indexD .v .play {left: calc(50% - 40px);top: calc(50% - 40px);}
.indexD .v .play .box {width: 80px;height: 80px;}


.main{padding-top:20px;padding-bottom:30px;}
.main-right{margin:10px 0 0;}
.main-left{float:none;width:100%;}
.main-left h3{display:block;}
.main-left h3::after{display:block;}

.side-nav{margin:0 0 20px;}
.side-nav ul{display:none;}
.side-nav ul li{margin:3px 0 0;}

.about{line-height:24px;font-size:15px;}
.about p{margin-bottom:10px;}

.newslist ul{margin-top:-30px;}
.newslist ul li{padding:30px 15px;}
.newslist ul li .pic{width:220px;}
.newslist ul li .t{margin-left:20px;padding:0;}
.newslist ul li .t h5{font-size:18px;}
.newslist ul li .t p{margin-top:10px;font-size:15px;line-height:22px;}
.newslist ul li .t span.time{margin-top:15px;font-size:13px;}


.newsnr h1{font-size:18px;line-height:1.2;margin:15px 0 0;}

.artInfo{padding:0 0 15px;margin:15px 0 0;}
.artInfo span{margin:0 5px;font-size:14px;}
.myart{margin:15px 0;line-height:22px;font-size:15px;}
.myart p{margin:0 0 8px;}

.pnbar{margin-top:20px;}
.pnbar a{width:120px;height:36px;line-height:36px;font-size:14px;margin:0 5px;}

.faq ul li{padding:15px 0;}
.faq ul li .tit .date-month{font-size:18px;}
.faq ul li .tit h4{font-size:18px;}

.faq ul li .con{margin:5px 0 0;}
.faq ul li .con .date-day{font-size:17px;}
.faq ul li .con .t{margin:0 0 0 30px;font-size:15px;line-height:22px;}


.downlist .tit h3{font-size:26px;text-align:center;}
.downlist .tit p{font-size:15px;margin:10px 0 0;}
.downlist ul{margin:20px 0 0;}
.downlist ul li h5{line-height:22px;font-size:15px;padding-left:45px;}

.pro-top h1 {font-size: 19px;}

.productlist ul{margin:0 0 0 -2%;}
.productlist ul li{width:48%;margin:0 0 15px 2%;}
.productlist ul li h5{font-size:15px;}

.pro_img{float:none;width:450px;margin:0 auto;}
.pro_view_inner{margin:15px 0 0;}
.pro_view_inner h1{font-size:20px;margin:0;text-align:center;}
.pro_view_inner hr{margin:15px 0;}
.pro_view_inner .t{margin:15px 0 0 0;font-size:15px;line-height:22px;}
.pro_view_inner .pro_para{margin-bottom:20px;line-height:22px;font-size:15px;}

.pro_view_inner .tools{margin:25px 0 0;text-align:center;}
.pro_view_inner .tools a{padding:0 15px;font-size:14px;margin:0 4px;}
.pro_view_inner .pro-share{margin:20px 0 0;text-align:center;}

.pro_tab_box{display:none;}


.pro_text{margin:15px 0 0;}
.pro_text .tit{line-height:50px;}
.pro_text .tit h5{font-size:16px;}

.pro-content{font-size:15px;}
.pro-content p{margin-bottom:8px;}

.pro-inquiry .tit{height:40px;line-height:40px;}
.pro-inquiry .tit h4{width:120px;height:40px;line-height:40px;font-size:17px;}

.pro-inquiry .inquirbox{padding:15px 15px 0;}

.inquirbox .row{margin-bottom:0;}
.inquirbox .row > div{margin-bottom:10px;}

.create-form-wrap{padding:0;}
.create-form-inner .create-form-ul{margin:0;}
.create-form-inner{padding:0;}

.rela-pro .tit h3{font-size:20px;line-height:26px;}
.rela-pro .swiper-button-prev,.rela-pro .swiper-button-next{width:26px;height:26px;}
.rela-pro .swiper-button-prev i,.rela-pro .swiper-button-next i{font-size:17px;line-height:26px;}
.rela-pro .list .swiper-slide h5{font-size:15px;}

.about{padding:30px 0;}
.about .pic {width: 100%;float: none;margin-left: 0;margin-bottom: 30px;}
.about .txt h5{font-size:26px;text-align:center;}
.about .txt h5::after{margin:15px auto 0;}

.about .box{-webkit-flex-direction:column;flex-direction:column;}
.about .txt{margin-right:0;}
.about .txt .t{font-size:15px;line-height:24px;}

.global{margin:30px 0 0;padding:100px 0 20px;background-size:100% auto;}
.global ul li{width:50%;}
.global ul li .ico{width:40px;}
.global ul li h5{font-size:20px;}
.global ul li p{font-size:14px;}

.cert-list{padding:30px 0;}
.cert-list h3{font-size:26px;text-align:center;}
.cert-list h3::after{margin:15px auto 0;}
.cert-list .list{margin:25px 0 0;}
.cert-list .swiper-button-prev,.cert-list .swiper-button-next{display:none;}
.cert-list .swiper-pagination{display:block;}

.team-list{padding:30px 0;}
.team-list h3{font-size:26px;}
.team-list .list{margin:25px 0 0;}
.team-list .swiper-pagination{margin-top:20px;}

.app-list ul{margin:0;}
.app-list ul li{float:none;width:100%;margin:0 0 20px;}
.app-list ul li .t h5{font-size:22px;}
.app-list ul li p{line-height:22px;font-size:15px;height:auto;}

.appnr .content{margin:20px 0;line-height:22px;font-size:15px;}


.contact{-webkit-flex-direction:column;flex-direction:column;}
.contact-info{width:100%;}
.contact-info h3{font-size:26px;text-align:center;}
.contact-info dl{padding:15px 0;}
.contact-info dl dd p{font-size:15px;line-height:22px;}

.contact-inquiry{width:100%;}
.contact-inquiry h3{font-size:18px;line-height:40px;}
.contact-inquiry .inquirbox{padding:15px 15px 5px;}
.contact-inquiry .inquirbox .row{margin-bottom:0;}

.map{margin:20px 0 0;}

.related_news ul {margin: 0 -10px;}
.related_news ul li {width: 50%;margin-right: 0;padding: 0 10px;box-sizing: border-box;}
.related_news ul li img {width: 100%;height: auto;}

}


@media screen and (max-width:480px){

.sidebanner .txt {padding-bottom: 20px;}

.indexD .v .play {left: calc(50% - 30px);top: calc(50% - 30px);}
.indexD .v .play .box {width: 60px;height: 60px;}
.indexD .v .play .box img{width:36px;}

.global{margin:30px 0 0;padding:20px 0 20px;background-size:100% auto;}
.global ul{padding: 0 10px;}
.global ul li{width:50%;margin: 25px 0 0;}
.global ul li .ico img{width:30px;}
.global ul li .t {margin-left: 10px;}
.global ul li h5 {font-size: 16px;}

.newslist ul{margin-top:-20px;}
.newslist ul li{padding:20px 0;-webkit-flex-direction:column;flex-direction:column;}
.newslist ul li .pic{width:100%;}
.newslist ul li .t{margin-left:0;padding:15px 0 0;}
.newslist ul li .t h5{font-size:18px;text-align:center;}
.newslist ul li .t p{margin-top:10px;font-size:15px;line-height:22px;}
.newslist ul li .t span.time{margin-top:15px;font-size:13px;}

.header .logo img{height:45px;}

.pro_img{width:100%;}

.about ul li .txt h6{font-size:15px;line-height:25px;}

.indexB .tit h3,.indexC .txt h3,.indexD .tit h3,.team-list h3,.cert-list h3,.about .txt h5{font-size:24px;}

}

@media screen and (max-width:400px){

.index-tit h3{font-size:22px;}
.contact-tit h3{font-size:22px;}
.contact-inquiry h5{font-size:22px;}

.productlist ul{margin:0;}
.productlist ul li{float:none;width:100%;margin:15px 0 0 0;}

.pro_top h1{font-size:20px;}
.pro_text h5{font-size:16px;}

.about2 h3{font-size:22px;}
.about3 h3{font-size:22px;}

.downlist .tit h3{font-size:22px;}


}


